Subject: Newbie question: NT accounts
From: Boris Rogge <[email-masked]>
To: [email-masked]
Date: Thu, 07 Dec 2000 16:06:14 +0100

Hello all,

I hope this question is not too annoying. If there is a document on this issue, please refer to it as I will be happy to read it and not take your time but I have read all documentation I could find in order to solve the following problem:

I've installed Cygwin on my system. However when I try the login command or try to login through sshd, the system can not validate the password. It is as if it can not find the password. I have created the passwd file using the "mkpassd -l" command and have done similar things for the groups.

Could anyone give me any pointers in which direction I should look. The final goal is to run the sshd deamon.

Thank you in advance,

Boris Rogge
[email-masked]

--
Boris Rogge                                                           Tel: +32-9-264.89.11
Universteit Gent - vakgroep ELIS                           Fax: +32-9-264.35.94

e-mail : [email-masked]
http://elis.rug.ac.be/~brogge
----------------------------------------------------------------------------

--
Want to unsubscribe from this list?
Send a message to [email-masked]